body{margin:0; padding:0; background:url('/graphics/bg.jpg') top fixed;}
#wrapper{background:url('/graphics/bg-shaddow.png') repeat-y; width:870px; margin:0 auto; padding:0 15px;}
a{color:#006699; text-decoration:underline;}
a:hover{color:#0083C5; text-decoration:underline;}

#alert {
    padding: 25px 25px;
    font-size: 14px;
    text-align: center;
    font-family: 'Arial', sans-serif;
    background: #006699;
    color: white;
}
#alert p {
    max-width: 1500px;
    width: 100%;
    margin: 0 auto;
}